<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER"/>
	<classpathentry combineaccessrules="false" kind="src" path="/Entity"/>
	<classpathentry combineaccessrules="false" kind="src" path="/WSUtilisateursDTO"/>
	<classpathentry kind="con" path="org.eclipse.jdt.USER_LIBRARY/Maven: com.fasterxml.jackson.core:jackson-annotations:2.9.0"/>
	<classpathentry kind="con" path="org.eclipse.jdt.USER_LIBRARY/Maven: com.fasterxml.jackson.core:jackson-databind:2.9.4"/>
	<classpathentry kind="con" path="org.eclipse.jdt.USER_LIBRARY/Maven: com.fasterxml.jackson.core:jackson-core:2.9.4"/>
	<classpathentry combineaccessrules="false" kind="src" path="/DtoPrestataires"/>
	<classpathentry combineaccessrules="false" kind="src" path="/IDao"/>
	<classpathentry combineaccessrules="false" kind="src" path="/Dao"/>
	<classpathentry kind="con" path="org.eclipse.jdt.USER_LIBRARY/Maven: mysql:mysql-connector-java:8.0.13"/>
	<classpathentry kind="con" path="org.eclipse.jdt.USER_LIBRARY/Maven: com.google.protobuf:protobuf-java:3.6.1"/>
	<classpathentry combineaccessrules="false" kind="src" path="/IBusiness"/>
	<classpathentry combineaccessrules="false" kind="src" path="/Business"/>
	<classpathentry combineaccessrules="false" kind="src" path="/AppWeb"/>
	<classpathentry kind="output" path="target/classes"/>
</classpath>
